prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QmlModels
Description: Qt QmlModels module
Version: 6.11.1
Libs: -L${libdir} -lQt6QmlModels
Cflags: -I${includedir}/QtQmlModels -I${includedir} -DQT_QMLMODELS_LIB
Requires: Qt6Core Qt6Qml
